Subject: [Nel] Happy me

From: "Anatoly Sennov" <[email-masked]>
Date: Fri, 5 Oct 2001 22:25:36 +0400

Sorry for a possible offtopic, I've just got all things compiled and am
running both server and client of Snowballs on my machine. The war with the
MAX 4 SDK seems over too, at least, all plugins were compiled without
errors, obviously need testing, but it will be tomorrow. And now I'm just
happy :-))

--AS